  .buzosSlide{
        width:175px !important;
    }
    .gradient-dark {
        background-image: url(../images/reefsquare.webp);
        background-size: cover !important;
    }
    


.nunito-sans-800 {
  font-family: "Nunito Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
  font-variation-settings:
    "wdth" 100,
    "YTLC" 500;
}
.nunito-sans-600 {
  font-family: "Nunito Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-variation-settings:
    "wdth" 100,
    "YTLC" 500;
}


.nunito-sans-400 {
  font-family: "Nunito Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "wdth" 100,
    "YTLC" 500;
}

body {
  font-size: 13px;
  font-family: "Nunito Sans", sans-serif;
  line-height: 24px !important;
  color: #727272 !important;
  /*background-image: url(../images/arenabg.jpg);*/
    background-size: contain;
    background-repeat: repeat;
}


    .slide-agencia{
        width:150px !important;
    }
    
    
     .clasificado-item {
            border: 1px solid #ddd;
            border-radius: 5px;
            padding: 15px;
            margin-bottom: 15px;
        }
        .clasificado-item img {
            max-width: 100%;
            height: auto;
        }
        
        .clasificadosContainer{
                width: 95%;
    display: block;
    margin: 0 auto;
        }
        
        .clasificadosBtn{
            background: #07758fed;  height: 30px;  width: 200px; display: block; margin: 0 auto;  border-radius: 3px; color: #fff;
            text-align:center;
        }
        
        
           /* Estilo para el contenedor de desenfoque */
        .blur-background {
            filter: blur(5px);
            pointer-events: none; /* Inhabilitar interacciones */
        }

        /* Estilo para centrar la tarjeta modal */
        .modal-card {
            position: fixed;
            top: 50%;
            left: 50%;
            right: 50%;
                 width: 80%;
            transform: translate(-50%, -50%);
            z-index: 1050; /* Por encima del contenido de la página */
        }

        /* Fondo oscuro para el overlay */
        .modal-overlay {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgba(0, 0, 0, 0.5);
            z-index: 1040; /* Debajo de la tarjeta pero encima del contenido */
        }
        
        
        
#footer-bar {
    display: flex;
    overflow-x: auto;
    white-space: nowrap;
    background-color: #333; /* Ajusta el color de fondo según tu diseño */
    padding: 10px;
     background: url(../images/footerBgJPG.jpg);
        background-size: cover;
        background-position: center;
}

#footer-bar a {
    flex: 0 0 auto;
    display: inline-block;
    color: white; /* Ajusta el color del texto según tu diseño */
    text-align: center;
    padding: 10px;
    text-decoration: none;
   
}
  


#footer-bar a img, 
#footer-bar a i {
    display: block;
    margin: 0 auto;
}

#footer-bar a.active-nav {
   
    border-radius: 5px;
}

#footer-bar a span {
    display: block;
    font-size: 12px;
}

#footer-bar {
    scroll-behavior: smooth;
}


  .classified-divider {
    border-top: 1px solid #ddd;
    margin: 1rem 0;
  }
  .form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #f5f5f5;
    background-clip: padding-box;
    border: 2px solid #393939;
    appearance: none;
    border-radius: 5px;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
